
set more off

** FIGURE 1: distrib of DV responses
histogram fearcat, frequency fcolor(gs10) lcolor(gs10) discrete ytitle(No. of respondents) xtitle(Level of respondent's anticipated fear) xla(0/5, valuelabel noticks labsize(medsmall)) barw(0.6) graphregion(fcolor(white))

** TABLE 1: summary statistics (national sample only)
sutex fearcat4 fearNVlo fearNVmed fearNVhi muniauto2 gender2 victimCardAA victimCardBB javier2 lightbulbs eduCat age if Muestra2==0, minmax

** TABLE 2: crosstabs fear & autodefensas, no oversample 
tab fearcat4 muniauto2 if sample==1 & Muestra2==0, column

** TABLE 3: crosstabs fear & gender, no oversample
tab fearcat4 gender2 if sample==1 & Muestra2==0, column

** TABLE 4: main table of results
reg fearcat4 muniauto2 gender2 victimCardAA victimCardBB javier2 lightbulbs eduCat age if Muestra2==0, robust
logit fearNVlo muniauto2 gender2 victimCardAA victimCardBB javier2 lightbulbs eduCat age if Muestra2==0, robust
logit fearNVmed muniauto2 gender2 victimCardAA victimCardBB javier2 lightbulbs eduCat age if Muestra2==0, robust
logit fearNVhi muniauto2 gender2 victimCardAA victimCardBB javier2 lightbulbs eduCat age if Muestra2==0, robust

** FIGURE 3: coefficient plots produced in R

** FIGURE 4: marginal effects plots produced in R

** POSTESTIMATION: interpreting magnitude of effects from results in Table 4
* clarify - predicted probabilities for low fear
estsimp logit fearNVlo muniauto2 gender2 victimCardAA victimCardBB javier2 lightbulbs eduCat age if Muestra2==0, robust
setx muniauto2 0 (gender2 victimCardAA victimCardBB) median (javier2 lightbulbs eduCat age) mean
simqi
setx muniauto2 1 (gender2 victimCardAA victimCardBB) median (javier2 lightbulbs eduCat age) mean
simqi
setx gender2 0 (muniauto2 victimCardAA victimCardBB) median (javier2 lightbulbs eduCat age) mean
simqi
setx gender2 1 (muniauto2 victimCardAA victimCardBB) median (javier2 lightbulbs eduCat age) mean
simqi
drop b1 b2 b3 b4 b5 b6 b7 b8 b9 

* clarify - predicted probabilities for moderate fear
estsimp logit fearNVmed muniauto2 gender2 victimCardAA victimCardBB javier2 lightbulbs eduCat age if Muestra2==0, robust
setx muniauto2 0 (gender2 victimCardAA victimCardBB) median (javier2 lightbulbs eduCat age) mean
simqi
setx muniauto2 1 (gender2 victimCardAA victimCardBB) median (javier2 lightbulbs eduCat age) mean
simqi
setx gender2 0 (muniauto2 victimCardAA victimCardBB) median (javier2 lightbulbs eduCat age) mean
simqi
setx gender2 1 (muniauto2 victimCardAA victimCardBB) median (javier2 lightbulbs eduCat age) mean
simqi
drop b1 b2 b3 b4 b5 b6 b7 b8 b9 

* clarify - predicted probabilities for intense fear
estsimp logit fearNVhi muniauto2 gender2 victimCardAA victimCardBB javier2 lightbulbs eduCat age if Muestra2==0, robust
setx muniauto2 0 (gender2 victimCardAA victimCardBB) median (javier2 lightbulbs eduCat age) mean
simqi
setx muniauto2 1 (gender2 victimCardAA victimCardBB) median (javier2 lightbulbs eduCat age) mean
simqi
setx gender2 0 (muniauto2 victimCardAA victimCardBB) median (javier2 lightbulbs eduCat age) mean
simqi
setx gender2 1 (muniauto2 victimCardAA victimCardBB) median (javier2 lightbulbs eduCat age) mean
simqi
drop b1 b2 b3 b4 b5 b6 b7 b8 b9 




